@font-face {
  font-family: "et-book";
  src: url("/assets/fonts/et-book-roman-old-style-figures.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "et-book";
  src: url("/assets/fonts/et-book-display-italic-old-style-figures.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "overpass";
  src: url('/assets/fonts/overpass-extrabold.woff2') format('woff2');
  font-weight: 800;
  font-style: bold;
}

body {
  background: #FBF6EF;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

header {
  max-width: 740px;
  padding: 0 20px;
  margin: 0 auto;
}

header h1 a {
  color: #333 !important;
}
header h1 a:hover {
  color: #cc0000 !important;
}

header h2 {
  margin: 1em 0;
  font-size: 1.2em;
  border-bottom: 1px solid #ccc;
}

header h2 a {
  color: #cc0000 !important;
}
header h2 a:hover {
  color: #333 !important;
}

header div.horizontal-links a:first-child {
  margin-left: 0;
  padding-left: 0;
}

header div.horizontal-links a {
  padding-right: 0.4em;
  margin-right: 0.2em;
}

p, ul, ol {
  font-family: "et-book";
  font-size: 1.2em;
}

h1, h2, h3, h4, h5, h6, div.paginator, strong, p.horizontal-links {
  font-family: "overpass";
  font-weight: 800;
}

div.paginator {
  font-size: 1.2em;
}

strong {
  font-size: 0.9em;
}

blockquote {
  border-left: .25em solid #E5DED4;
}

.footnotes {
  font-size: 0.7em;
}

a {
  color: #cc0000;
  text-decoration: none;
}
a:hover {
  color: #333;
}
a.visited {
  color: #cc0000;
}

figure {
  text-align: left;
}

p code {
  color: black;
  background-color: #E5DED4;
  font-size: 0.8em;
  padding: 2px;
}

pre code {
  background: #E5DED4;
  white-space: pre-wrap;
}

.post-list h1 a {
  color: #cc0000 !important;
}
.post-list h1 a:hover {
  color: #333 !important;
}

figcaption {
  font-family: "overpass";
  text-align: left;
  font-weight: bold;
}

.story .subtitle h5 {
  margin-top: 8em;
  color: #9A948A;
}

.story h1 {
  margin-top: 0;
}

.story p {
  margin-bottom: 0;
}

.story p + p {
  margin-top: 0;
  text-indent: 1.2em;
}

.story .content:first-letter {
  font-size: 5.2em;
  float: left;
  line-height: .6em;
  padding-top: .2em;
  padding-bottom: 0;
  padding-right: .1em;
}

.story hr {
  border-top: 0;
  margin: 0;
}

footer .content-container {
  background: #E5DED4;
}

svg {
  font-family: ui-monospace, Menlo, "Liberation Mono", Consolas, monospace;
}

.goat {
  font-size: 0.7em;
}

@media only screen and (max-width: 740px) {
  body {
    font-size: 16px;
  }
}